package com.tykj.dev.rfid.service;

import com.tykj.dev.rfid.entity.domin.AccessControlName;

/**
 * @author dengdiyi
 */
public interface AccessControlNameService {

    AccessControlName add(AccessControlName accessControlName);

    AccessControlName getByDeviceNo(String deviceNo);
}
